[PortableApps.comLocaleDetails]
Name=Galician
LocalizedName=Galego
Version=2.0
ContibutedBy=Anton Meixome
LocaleID=3082
LocaleWinName=LANG_GALICIAN
LocaleCode2=gl
LocaleCode3=glg
LanguageCode=gl
Localeglibc=gl
Codepage=1252

[GENERAL]
BUTTON_OK=&Aceptar
BUTTON_CANCEL=&Cancelar
BUTTON_REVERT=&Desfacer
BUTTON_YES=&Si
BUTTON_NO=&Non
BUTTON_REMIND=&Lembrar despois
COLOR_PINK=Rosa
COLOR_RED=Vermello
COLOR_ORANGE=Laranxa
COLOR_YELLOW=Amarelo
COLOR_GREEN=Verde
COLOR_BLUE=Azul
COLOR_PURPLE=Purpura
COLOR_VIOLET=Violeta
COLOR_BLACK=Negro
COLOR_WHITE=Branco
COLOR_GRAY=Gris
COLOR_SILVER=Prata
COLOR_BRONZE=Bronce
COLOR_GOLD=Ouro

[FORM_MAIN]
[FORM_MAIN]
APP_MENU_EXPLORE_HERE=&Explorar Aquí
APP_MENU_ALWAYS_SHOW_ALL=Mostrar sempre todas os aplicativos
APP_MENU_SHOW_CATEGORIES=Mostrar Categorías na Vista de Todos os aplicativos
APP_MENU_ALL_APPS=Todos os aplicativos portábeis
APP_MENU_BACK=Atrás
APP_MENU_CATEGORY=Categoría
APP_MENU_CATEGORY_ADD=Engadir categoría nova
APP_MENU_CATEGORY_ACCESSIBILITY=Accesibilidade
APP_MENU_CATEGORY_DEVELOPMENT=Desenvolvemento
APP_MENU_CATEGORY_EDUCATION=Educación
APP_MENU_CATEGORY_GAMES=Xogos
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Gráficos e fotografías
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Música e video
APP_MENU_CATEGORY_OFFICE=Oficina
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Sistemas operativos
APP_MENU_CATEGORY_UTILITIES=Utilidades
APP_MENU_CATEGORY_OTHER=Outros
APP_MENU_RUN=&Executar
APP_MENU_RUN_AS_ADMIN=Executar como &Administrador
APP_MENU_RENAME=Re&nomear
APP_MENU_HIDE=&Ocultar
APP_MENU_MOVE_TO_TOP=Mover &Arriba
APP_MENU_MOVE_TO_BOTTOM=Mover &Abaixo
APP_MENU_SHOW_HIDDEN=Mostrar &Iconas ocultas
APP_MENU_REFRESH=Actuali&zar
APP_MENU_START_AUTOMATICALLY=&Iniciar automaticamente
APP_MENU_UNINSTALL=&Desinstalar
DRIVE_SPACE=$DRIVEFREE libre de $DRIVETOTAL
ICON_DOCUMENTS=&Documentos
ICON_MUSIC=&Música
ICON_PICTURES=&Imaxes
ICON_VIDEOS=&Videos
ICON_EXPLORE=&Explorar
ICON_BACKUP=&Copia de seguranza
ICON_OPTIONS=&Opcións
ICON_HELP=&Axuda
ICON_SEARCH=&Buscar
ICON_MENU_CHANGE_PATH=Cambiar cartafol
ICON_MENU_CHANGE_ICON=Cambiar icona
MENU_BACKUP=&Copia de seguranza de ficheiros
MENU_RESTORE=&Restaurar copia de seguranza
MENU_OPTIONS_SMALL_FONTS=Tipos de letra &pequenos
MENU_OPTIONS_LARGE_FONTS=Tipos de letra${LangFileString} LauncherFileNotFound "$AppNamePortable non se pode iniciar. Pode querer reinstalar para arranxar esta incidencia. (ERROR: $MissingFileOrPath non se puido encontrar)"
MENU_OPTIONS_ADD_APP=Instalar &Novo aplicativo
MENU_OPTIONS_REMOVE_APP=&Sacar un aplicativo
MENU_OPTIONS_REFRESH_ICONS=&Actualizar iconas
MENU_OPTIONS_GET_APPS=&Obter máis aplicativos...
MENU_OPTIONS_LANGUAGE=Idiom&a
MENU_OPTIONS_LANGUAGE_SWITCHING=Cambio de idioma do aplicativo
MENU_OPTIONS_SHOW_ICON=&Mostrar icona de PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Ocultar iconas do Escritorio
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Engadir un tema novo
MENU_OPTIONS_THEME_DEFAULT=Tema predefinido de PortableApps.com
MENU_OPTIONS_TRANSPARENCY=&Transparencia
MENU_HELP_ABOUT=&Verbo de...
MENU_HELP_CHECK_FOR_UPDATES=Comprobar &actualizaciones
MENU_SEARCH_DRIVE=Buscar neste &dispositivo
MENU_SEARCH_COMPUTER=Buscar neste &computador
MENU_SEARCH_WEB=Buscar na &Web
MENU_TRAY_EJECT=E&xpulsar
MENU_TRAY_EXIT=S&aír
DIALOG_EJECT_FAIL=Estes aplicativos están en execución:%RUNNINGAPPS% Cerre todos os aplicativos antes de expulsar o dispositivo.
INVALID_INSTALLER=Este instalador non parece estar no formato de PortableApps.com. O aplicativo pode ter sido alterado ou non ser completamente portátil e non debería ser utilizado sen comprobar a orixe deste ficheiro. Desexa continuar coa instalación?
CHECK_DRIVE=Revisar a unidade para detectar erros
CHECKING_DRIVE_WINDOW_TITLE=Revisando %DRIVE% para detectar erros...
AUTORUN_CHANGE_WARNING_TITLE=Advertencia: Ficheiro de autoexecución modificado
AUTORUN_CHANGE_WARNING=A plataforma PortableApps.com detecta que a configuración do ficheiro de autoexecución neste dispositivo foi modificada. Os cambios poden ter sido causados por un virus ou sofware malicioso, ou por outro aplicativo modificando o ficheiro Autorun.inf. Se vostede mesmo non fixo eses cambios, debería escanear agora este dispositivo para detectar virus e spyware.
APP_MENU_FAVORITE=Favorito

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Mostrar a Plataforma PortableApps.com
ALWAYS_ON_TOP=Sempre &Visíbel
HIDE_ICON=&Ocultar icona

[FORM_RENAME_MENU_ITEM]
CAPTION=Renomear
LABEL_ORIGINAL=Nome orixinal
LABEL_CUSTOM=Nome personalizado

[FORM_UNINSTALL_DIALOG]
TITLE=¿Desinstalar %APPNAME%?
MESSAGE=ADVERTENCIA: A desinstalación eliminará o aplicativo e todos os seus axustes (preferencias, marcadores, etc.). Os documentos ou ficheiros gardados no seu cartafol Documentos ou otras no se verán afectados, pero todos ficheiros dentro deste cartafol serán eliminados:
QUESTION=Está seguro de querer desinstalar %APPNAME%?
FAILMESSAGE=Non foi posíbel desinstalar %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Desinstalando %APPNAME%
MESSAGE=Desinstalando %APPNAME%. Por favor agarde...

[FORM_UPDATE]
LABEL_UPDATE=Actualizar
LABEL_CHECK_INQUIRY=Quere comprobar se hai unha versión nova da plataforma PortableApps.com?
LABEL_CHECKING=Buscando actualizacións...
LABEL_UP_TO_DATE=Non hai actualizacións dispoñíbeis.
LABEL_DOWNLOADING=Descargando actualización...
LABEL_UPDATED=A plataforma PortableApps.com Platform actualizouse.

[UPDATER]
INTRO_WAIT=Buscando aplicativos en PortableApps.com...
INTRO_UPTODATE=Todos os aplicativos están ao día.
SELECTION_HEADING_NEW=Descargar aplicativos novos
SELECTION_SUBHEADING_NEW=Seleccione os aplicativos que queira instalar e presione %NEXT%
SELECTION_HEADING_UPDATE=Actualizar aplicativos
SELECTION_SUBHEADING_UPDATE=Hai actualizacións para os seguintes aplicativos
DOWNLOAD_HEADING=Descargando e instalando
DOWNLOAD_SUBHEADING=Agarde mentres os aplicativos se descargan e instalan
FINISH_HEADING_NEW=Aplicativos engadidos
FINISH_TEXT_NEW=Os aplicativos novos instaláronse e agora están dispoñíbeis no menú de PortableApps.com.
FINISH_HEADING_UPDATE=Actualización completada
FINISH_TEXT_UPDATE=Actualizáronse os aplicativos e están dispoñíbeis no menú de PortableApps.com.
FINISH_HEADING_FAIL=Erro
FINISH_TEXT_FAIL=O proceso de actualización de PortableApps.com non se completou correctamente. Por favor, inténteo outra vez.
ERROR_NOCONNECTION=Non foi posíbel conectar con PortableApps.com para extraer os aplicativos. Por favor, inténteo máis tarde.